<?
require("../conectar.php");
if($_POST["salida_pre"]!="")
		{
		$sql="UPDATE conceptos SET  salida_prematura='$_POST[salida_pre]' where id_concepto='$_POST[idconcepto]' LIMIT 1";
		mysql_query($sql);
		}
		$tipoidentificacion=$_POST['tipodeidentificacion'];	
		$noidentificacion=$_POST['numerodeidentificacion'];
		$direccion=$_POST['direccionoficial'];
		
		$cuentahabiente=$_POST['cuentahabiente'];
		$banco=$_POST['banco'];
		$nocuenta=$_POST['nocuenta'];
		$clabe=$_POST['clabe'];
		$observaciondb=$_POST['observaciondb'];
		$correopaypal=$_POST['paypal'];
		
	    $sqlexp="select * from expedienteCliente where idcliente='$_POST[idcliente]' and idrenta='$_POST[idrenta]' and idconcepto='$_POST[idconcepto]'";
	    $eje=mysql_query($sqlexp);
	    $tot=mysql_num_rows($eje);
	    if($tot!=0){

		$a2=$_POST['lista'];
		$a3=$_POST['lista3'];
		$a4=$_POST['lista2'];
	
	    $destino=$a2;
	    $destino2=$a3;
	    $destino3=$a4;
	
		/*$tamano = $_FILES["archivo2"]['size'];
		$tipo = $_FILES["archivo2"]['type'];
		$archivo = $_FILES["archivo2"]['name'];
		$prefijo = substr(md5(uniqid(rand())),0,6);
		if($archivo==""){
		    $destino=$a2;
		   }elseif($archivo != "") {
		// guardamos el archivo a la carpeta expedientes
		$destino= "expedientecliente/".$prefijo."_".$archivo;
		$var="archivo2";
		if(copy($_FILES[$var]['tmp_name'],$destino)) {
			echo $status = "Archivo subido: <b>".$archivo."</b>";
		}else{
			echo $status = "Error al subir el archivo";
		}
	     }
		 
		$tamano2 = $_FILES["archivo3"]['size'];
		$tipo2 = $_FILES["archivo3"]['type'];
		$archivo2 = $_FILES["archivo3"]['name'];
		$prefijo = substr(md5(uniqid(rand())),0,6);
		if($archivo2==""){
		    $destino2=$a3;
		   }elseif($archivo2 != "") {
		// guardamos el archivo a la carpeta expedientes
		$destino2= "expedientecliente/".$prefijo."_".$archivo2;
		$var="archivo3";
		if(copy($_FILES[$var]['tmp_name'],$destino2)) {
			echo $status = "Archivo subido: <b>".$archivo2."</b>";
		}else{
			echo $status = "Error al subir el archivo";
		}
	     }
		 
		$tamano3 = $_FILES["archivo4"]['size'];
		$tipo3 = $_FILES["archivo4"]['type'];
		$archivo3 = $_FILES["archivo4"]['name'];
		$prefijo = substr(md5(uniqid(rand())),0,6);
		if($archivo3==""){
		    $destino3=$a4;
		   }elseif($archivo3 != "") {
		// guardamos el archivo a la carpeta expedientes
		$destino3= "expedientecliente/".$prefijo."_".$archivo3;
		$var="archivo4";
		if(copy($_FILES[$var]['tmp_name'],$destino3)) {
			echo $status = "Archivo subido: <b>".$archivo3."</b>";
		}else{
			echo $status = "Error al subir el archivo";
		}
	     }*/	    
	    $sqlsub="UPDATE expedienteCliente set identificacion='$destino',contrato='$destino3',hojaregistro='$destino2',tipoiden='$tipoidentificacion',noidentificacion='$noidentificacion',direccion='$direccion',cuentahabiente='$cuentahabiente',banco='$banco',nocuenta='$nocuenta',clabe='$clabe',observacion='$observaciondb',correopaypal='$correopaypal' where idcliente='$_POST[idcliente]' and idrenta='$_POST[idrenta]' and idconcepto='$_POST[idconcepto]'";
        mysql_query($sqlsub);
	  }else{				
// obtenemos los datos de los archivos
    /*for($i=2;$i<=4;$i++){
	$tamano = $_FILES["archivo$i"]['size'];
	$tipo = $_FILES["archivo$i"]['type'];
	$archivo = $_FILES["archivo$i"]['name'];
	$prefijo = substr(md5(uniqid(rand())),0,6);
	
	if ($archivo != "") {
		// guardamos el archivo a la carpeta expedientes
		$destino=  "expedientecliente/".$prefijo."_".$archivo;
		$var="archivo$i";
		if (copy($_FILES[$var]['tmp_name'],$destino)) {
			$status = "Archivo subido: <b>".$archivo."</b>";
		} else {
			$status = "Error al subir el archivo";
		}
		$ruta="'$destino',";
        $expediente=$expediente.$ruta;
	} else {
	    $destino="";
		$status = "No subio ".$documentos[$i];
		$ruta="'$destino',";
        $expediente=$expediente.$ruta;
	}		
	echo "<center style='font-size:11px;font-weight:bold;'>".$status."</center>";
	/////////////////////////////////////////////////
   }*/
		$a2=$_POST['lista'];
		$a3=$_POST['lista3'];
		$a4=$_POST['lista2'];
	
	    $destino=$a2;
	    $destino2=$a3;
	    $destino3=$a4;  
        $sql="INSERT INTO expedienteCliente (idcliente,freg,identificacion,hojaregistro,contrato,tipoiden,noidentificacion,direccion,cuentahabiente,banco,nocuenta,clabe,observacion,idrenta,idconcepto,correopaypal)values('$_POST[idcliente]',CURDATE(),'$destino','$destino2','$destino3','$tipoidentificacion','$noidentificacion','$direccion','$cuentahabiente','$banco','$nocuenta','$clabe','$observaciondb','$_POST[idrenta]','$_POST[idconcepto]','$correopaypal')";
        mysql_query($sql);
  }
		?>
<script language="JavaScript" type="text/javascript"> 
alert("El documento se ha subido");
window.opener.location.reload();
window.close();
</script>